.page_title {
    font-family: "微软雅黑 Bold", 微软雅黑;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    display: block;
    line-height: 30px;
    border-bottom: 2px solid rgb(51, 51, 51);
}
.page_alert {
    border: 1px #aeaeae dashed;
    background-color: #f8f8f8;
    font-family: 'Arial Normal', 'Arial';
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    color: #333333;
    margin-top: 12px;
    margin-bottom: 8px;
    padding: 10px 10px 0px;
}
.page_sectitle {
    font-family: "微软雅黑 Bold", 微软雅黑;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: rgb(51, 51, 51);
    padding-left: 28px;
    height: 32px;
    line-height: 28px;
    margin-top: 16px;
    display: block;
    background: url(http://ibookadmin.antpedia.com/images/u158.png) no-repeat;
    border-bottom: 2px solid rgb(174, 174, 174);
}
.page_sectitle a {
    margin-top: -8px;
    width: 100px;
    float: right!important;
}
.page_sectitle01 {
    font-family: "微软雅黑 Bold", 微软雅黑;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    color: rgb(51, 51, 51);
    padding-left: 28px;
    height: 32px;
    line-height: 28px;
    margin-top: 16px;
    display: block;
    background: url(http://ibookadmin.antpedia.com/images/u131.png) no-repeat;
    border-bottom: 2px solid rgb(174, 174, 174);
        width: 100%;
    text-align: left;
}
.header__logo span {    float: left;    display: block;    font-size: 20px;    font-weight: bold;    color: #003C85;    line-height: 54px;    margin: 0 0 0 20px;}
.header__logo-img {float:left;}

